@charset "utf-8";
/* CSS Document */
.main-image-container {
    position: relative;
}

.main-image-container .image-zoom-icon {
    position: absolute;
    bottom: 10px;         
    left: 10px;             
    font-size: 1.5rem;   
    color: gray; 
    cursor: pointer;
    transition: transform 0.2s, color 0.2s;
}

.main-image-container:hover .image-zoom-icon {
    transform: scale(1.2);  
    color: darkgray;     
}
#modalCarousel .modal-content {
    border-radius: 15px;  
    overflow: hidden;     
}